<?php
/**
 * Open Source Social Network
 *
 * @package Open Source Social Network
 * @author    OSSN Core Team <info@openteknik.com>
 * @copyright 2014-2017 OpenTeknik LLC
 * @license   OPENTEKNIK LLC, COMMERCIAL LICENSE v1.0  https://www.openteknik.com/license/
 * @link      https://www.openteknik.com/
 */
define('REPORT', ossn_route()->com . 'Report/');
require_once(REPORT . 'classes/Report.php');
ossn_register_system_sdk('Report', 'ossn_report_init');
